Knowledge Base

Article ID: 768 | Category: System Requirments | Type: FAQ | Last Modified: 9/13/2012

Does the program run under Mac OS X 10.7 Lion?

Description

Is ABBYY FineReader Express Edition for Mac compatible with Mac OS X 10.7?

Solution

Yes, FineReader Express Edition for Mac runs under Mac OS X 10.7. Please make sure that you are using the latest version of the program. You can download the latest version by following this link.

422 people think this is helpful.
Was this information helpful to you?